*{padding:0px;
margin:0px;
border:0px;
}

a{ text-decoration:none; }

body{
font-family: arial, sans-serif;
}

span{
display:inline-block;
vertical-align:middle;
}

.full{
width:100%;
}

.mload{
height:30px;
text-align:center;
vertical-align:center;
}

.mload img{
vertical-align:center;
}

.left{
width:200px;
}

.right{
width:250px;
}

.clear{
clear:both;
}

.bx{
padding-bottom:2px;
margin-bottom:5px;
background:#FFF;
border:1px solid #DBDBDB;

/*-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px; */
}

.bx h1{
padding:5px;
font-size:85%;
font-weight:bold;
background:#DBDBDB url(h.png) repeat scroll 0 0;
border-bottom:1px solid #DBDBDB;

/*-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
border-radius:10px 10px 0px 0px;*/
}

.snplace{
font-size:90%;
font-weight:bold;
color:#000;
margin:10px 0px;
line-height:18px;
color:#5582DE;
font-weight:normal;
}

.snplace a{
color:inherit;
}

.snplace a:hover{
text-decoration:underline;
color:#00F;
}

.snplace img.s{
width:6px;
height:6px;
background:transparent url(z.png) repeat scroll -202px -70px;
margin:0px 9px;
vertical-align:middle;
}

.snplace .i{
width:150px;
}

.blog{
font-size:80%;
padding:5px;
border-bottom:1px solid #C8C8C5;
}

a:hover .blog{
background-color:#EFEFFF;
background-position:1px -297px;
}

.blog .h{
font-weight:bold;
color:#00F;
}

.blog .s{
color:#C0C0C0;
}

.blog .d{
color:#000;
text-align:justify;
}

.blog .imgw{
float:left;
padding:1px 5px 1px 1px;
}

.blog img{
width:20px;
height:20px;
background:transparent url(z.png) no-repeat scroll 0px 0px;
}

a:hover .blog img{
background-position:-22px 0px;
}

.more{
font-size:85%;
color:#00F;
}

.middle h1{
font-size:100%;
font-weight:bold;
color:#000;
border-bottom:1px solid #E3E3E3;
padding:2px 0px;
background:#FFFFFF none no-repeat scroll 0% 0%;
margin:0px 0px 2px 0px;
}

.middle h1 a{
font-size:80%;
font-weight:normal;
margin:0px 5px 0px 50px;
color:#00F;
}

.middle h1 a:hover{
text-decoration:underline;
}

.middle p{
font-size:84%;
color:#000;
padding:4px;
line-height:1.4em;
text-align:justify;
}

.middle p a{
color:#00F;
}

.middle p a:hover{
text-decoration:underline;
}

.middle .distance{
font-size:87.5%;
padding:4px 4px 0px 4px;
}

.middle .distance b{
color:#2812F6;
font-size:112.5%;
}

.middle .routes{
padding:7px 4px 0px 10px;
font-size:87.5%;
}

.middle .route{
text-align:justify;
margin-bottom:5px;
}

.middle .route b{
font-weight:normal;
padding-right:5px;
text-align:left;
}

.middle .route a{
color:#00F;
}

.middle .route a:hover{
text-decoration:underline;
}

#comments .prev img,#comments .next img,.sliderwrap img.next,.sliderwrap img.prev{
width:11px;
height:13px;
background:transparent url(z.png) no-repeat scroll -55px -60px;
}

#comments .next img,.sliderwrap img.next{
background-position:-67px -60px;
}

.qdata{
padding:2px 2px 2px 5px;
}

.qdata {
font-size:85%;
color:#666;
margin:5px;
}

.route img,.qdata img{
background:transparent url(z.png) no-repeat scroll 0px 50px;
vertical-align:middle;
margin:0px 5px;
}

.qdata .h{
color:#00F;
}

.qdata .t img,.qdata .h img{
width:6px;
height:11px;
background-position:0px -91px;
}

.qdata .kerala img{
width:7px;
height:15px;
background-position:-10px -75px;
}

.qdata .tamilnadu img{
width:11px;
height:15px;
background-position:-17px -75px;
}

.qdata .karnataka img{
width:10px;
height:15px;
background-position:0px -75px;
}

.qdata .andhrapradesh img{
width:19px;
height:15px;
background-position:-29px -75px;
}

.qdata .season img{
width:9px;
height:9px;
background-position:-44px -60px;
}

.qdata .d{
font-size:120%;
font-weight:bold;
color:#8635B5;
}

.route img,.qdata .d img{
width:15px;
height:14px;
background-position:-79px -60px;
}

.qdata .s img{
width:13px;
height:10px;
background-position:-96px -60px;
}

.ulinks{
margin:5px 0px 20px 20px;
}

.ulinks a{
color:#888;
font-size:75%;
font-weight:normal;
margin-left:5px;
}

.ulinks a:hover{
color:#00F;
text-decoration:underline;
}

.ulinks a:hover img{
margin:0px 2px 0px 2px;
}

.ulinks img{
vertical-align:middle;
margin-right:4px;
background:transparent url(bts.png) no-repeat scroll 0px 0px;
height:32px;
}

.ulinks img.bloglink{
width:38px;
}

.ulinks img.trekking{
width:33px;
background-position:-40px 0px;
}

.ulinks img.map{
width:31px;
background-position:-75px 0px;
}

.ulinks img.weblink{
width:40px;
background-position:-108px 0px;
}

.ulinks img.apsrtc{
width:60px;
height:35px;
background-position:0px -34px;
}

.ulinks img.bmtc{
width:75px;
height:33px;
background-position:-66px -34px;
}

.ulinks img.car{
width:45px;
height:35px;
background-position:-120px -71px;
}

.ulinks img.kesrtc{
width:46px;
height:35px;
background-position:-68px -71px;
}

.ulinks img.ksrtc{
width:66px;
height:35px;
background-position:0px -71px;
}

.ulinks img.setc{
width:45px;
height:35px;
background-position:0px -108px;
}

.ulinks img.irctc{
width:56px;
height:35px;
background-position:-49px -108px;
}

.ulinks img.hotel{
width:34px;
background-position:0px -150px;
}

.ulinks img.resort{
width:37px;
background-position:-38px -150px;
}

#cmt{
border-bottom:1px solid #E3E3E3;
padding:4px 10px;
margin-bottom:10px;
}

#cmt .h{
font-weight:bold;
color:#00F;
padding-top:3px;
}

#cmt .i{
padding:2px 5px;
}

#cmt .s{
font-weight:normal;
margin:0px 15px;
text-align:right;
font-size:85%;
color:#4242ff;
}

#cmt .f{
padding:10px 5px;
}

#cmt .a img{
width:22px;
height:22px;
background:transparent url(z.png) no-repeat scroll -121px 1px;
vertical-align:middle;
margin:3px;
}

#cmt .a div{
border:1px solid #FFF;
margin:0px 2px;
}

#cmt .a .as div,#cmt .a a:hover div{
border:1px solid #bbd9ee;
background:#EFEFFF;
}

#cmt input,#cmt textarea{
border:1px solid #CCC;
}

#comments{
padding:20px;
background:#F6FAFA;
}

#comments .m{
padding:0px 0px 10px 0px;
border-bottom:1px solid #E3E3E3;
margin:5px 0px;
}

#comments .m img{
padding:1px;
background:#FFF;
border:1px solid #c8c8c5;
float:left;
margin:0px 4px;
}

#comments .m h2{
font-size:85%;
color:#3F3FFF;
}

#comments .m h3{
font-weight:normal;
font-size:85%;
color:#484848;
}

#comments .np{
font-size:90%;
color:#00F;
text-align:center;
padding:5px 0px;
}

#comments .np a{
color:#00F;
margin:0px 10px;
visibility:visible;
}

#comments .np a:hover{
text-decoration:underline;
}

#comments .np img{
vertical-align:middle;
margin:0px 8px;
}


.footer{
color:#666;
text-align:center;
padding-bottom:30px;
font-size:85%;
}

.footer .n{
padding:20px 5px 5px 5px;
}

.footer .n a{
color:#00F;
}

.footer .n a:hover{
text-decoration:underline;
}

.footer .m img{
background:transparent url(z.png) no-repeat scroll -81px -74px;
width:30px;
height:42px;
vertical-align:middle;
margin-right:10px;
}

.loading{
text-align:center;
padding:20px 10px;
background:transparent url(l.gif) no-repeat scroll 50% 50%; 
}

.fail{
text-align:center;
padding:20px 10px;
color:#888;
font-size:80%;
}

.fail a{
color:#44F;
}

.fail a:hover{
text-decoration:underline;
}

.hiddenads,.hidden{
display:none;
}
	
.share a div{
padding:2px 5px;
margin:1px 0px;
font-size:80%;
border-width:0px 0px 2px 0px;
border-color:#FFF;
border-style:solid;
}
.share a:hover div{
background:#F1F1F1;
border-color:#AAA;
}
.share img{
background:transparent url(z.png) no-repeat scroll 0px 0px;
margin:0px 3px 0px 0px;
vertical-align:middle;
}

.share img.tw{
background-position:-103px -24px;
width:16px;
height:14px;
}
.share img.de{
background-position:0px -22px;
width:16px;
height:16px;
}
.share img.go{
background-position:-17px -22px;
width:16px;
height:16px;
}
.share img.fb{
background-position:-35px -23px;
width:14px;
height:14px;
}
.share img.su{
background-position:-85px -22px;
width:16px;
height:16px;
}
.share img.rd{
background-position:-50px -23px;
width:16px;
height:14px;
}
.share img.dg{
background-position:-68px -23px;
width:16px;
height:14px;
}
.share img.ml{
background-position:-0px -42px;
width:16px;
height:12px;
}
.share img.ads{
background-position:0px -60px;
width:14px;
height:14px;
}

.head .t{
color:#0000FF;
font-size:200%;
font-weight:bold;
line-height:35px;
text-shadow:1px 1px 2px #000000;
margin:20px 0px 4px 40px;
}

.head .link{
text-align:right;
padding:0px 10px 0px 0px;
background:#DBDBDB url(h.png) repeat scroll 0 0;
margin:10px 0px 5px 0px;
border-color:#CCCCCC;
border-style:solid;
border-width:1px 0 1px 1px;

/*-moz-border-radius:10px 0px 0px 10px;
-webkit-border-radius:10px 0px 0px 10px;
border-radius:10px 0px 0px 10px;*/
}

.head .link span a div{
margin:0px 5px;
padding:8px 10px;
font-weight:bold;
font-size:80%;
color:#000;
}
.head .link span a:hover div{
color:#000;
background:#DBDBDB;
}

.head .u{
color:#4EA4E7;
font-size:120%;
font-weight:bold;
margin:3px 0px 0px 40px;
}

.head .ws{
margin:20px 20px 0px 0px;
}


.btn{
padding:5px;
}

.btn span{
cursor:pointer;
}

.btn .bw{
border-bottom:1px solid #EBEBEB;
margin:0px 0px 0px 5px;
}

.btn .bt{
border:1px solid #000;
border-color:#999 #999 #888 #999;
background:transparent url(h.png) repeat-x scroll 0px 0px;
color:#333;
font-size:80%;
font-weight:bold;
padding:3px 7px;
}

.btn .bt img{
vertical-align:bottom;
background:transparent url(z.png) no-repeat scroll 0px 0px;
width:16px;
height:16px;
margin:0px 5px 0px 0px;
}

.btn .bt img.ok{
background-position:-216px 0px;
}
.btn .bt img.no{
background-position:-200px 0px;
}

.errors .i{
padding:2px;
font-size:90%;
color:#888;
}

.errors .i img{
width:16px;
height:16px;
background:transparent url(z.png) no-repeat scroll -200px -16px;
margin:0px 5px 0px 0px;
}

.imgout{
vertical-align:middle;
margin:0px 5px 0px 5px;
padding:1px;
border:1px solid #AAA;
}

#gl{
width:100%;
height:500px;
opacity:0.5;
filter:alpha(opacity=50);
background:#888;
position:absolute;
left:0px;
top:0px;
z-index:100;
display:none;
}

#dlg{
background:#3E8DE0;
padding:7px;
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
box-shadow:0px 0px 10px #000;
-moz-box-shadow:0px 0px 10px #000;
-webkit-box-shadow:0px 0px 10px #000;
z-index:110;
position:absolute;
left:200px;
top:100px;
display:none;
}

#dlg .q{
background:#FFF;
border:1px solid #2174ca;
}

#dlg .w{
width:400px;
height:auto;
}

#dlg .w1{
padding:5px;
}

#dlg .hdg{
font-size:100%;
font-weight:bold;
padding:3px 3px 3px 5px;
border-bottom:1px solid #EAEAEA;
display:block;
}

#dlg .msg{
color:#444;
font-size:95%;
padding:10px 2px;
}

#dlg .btn{
text-align:right;
}

#addPhotoForm{
display:none;
position:absolute;
z-index:100;
}

.addPhotoForm .i,.addPhotoForm .s{
margin:0px 3px;
padding:3px 7px;
font-size:90%;
font-weight:bold;
cursor:pointer;
color:#888;
}
.addPhotoForm .i:hover{
color:#000;
background:#F4F4F4;
}
.addPhotoForm .s{
background:#EAEAEA;
color:#000;
}

.addPhotoForm .tph{
border-bottom:2px solid #EAEAEA;
}

.form .bdr{
margin:5px;
padding:3px;
border:1px solid #888;
font-size:90%;
font-weight:normal;
color:#444;
}

.sendEmailForm .form .bdr{
width:240px;
}

.form span div{
width:100px;
}

.form p{
color:#88F;
padding:3px;
font-size:75%;
}

.form{
padding:10px;
}

.form div{
}

.addPhotoForm  .form .picasa,.addPhotoForm  .form .flickr,.addPhotoForm  .form .web{
display:none;
}

.addPhotoForm  .form .comp{
display:block;
}

#uploadFile,#addLinkForm,#addVideoForm,#sendEmailForm,.ie6{
display:none;
}

.like .i{
margin:3px 10px;
-moz-border-radius:3px 3px 3px 3px;
-webkit-border-radius:3px 3px 3px 3px;
border-radius:3px 3px 3px 3px;
background:#F6F6F6 none repeat scroll 0px 0px;
background:-moz-linear-gradient(center top , #FFFFFF, #EFEFEF) repeat scroll 0 0 #F6F6F6;
background-image:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#efefef));
padding:3px 5px;
border:1px solid #CCCCCC;
}

.like .i img{
width:16px;
height:18px;
background:transparent url(x.png) no-repeat scroll 0px 0px;
margin:0px 5px 0px 0px;
vertical-align:middle;
}

.like .i img.ys_{
background-position:-48px 0px;
}
.like .i img.no_{
background-position:-32px 0px;
}
.like .i img.ys{
background-position:-48px -18px;
}
.like .i img.no{
background-position:-32px -18px;
}

.like .i b.ys{
color:#278A10;
}
.like .i b.no{
color:#F00;
}

.imgtext .image{
float:left;
margin:0px 5px 0px 0px;
}

.imgtext p{
padding:5px 5px 0px 0px;
}

.divinp{
background:#DBDBDB url(h.png) repeat scroll 0px 0px;
border:1px solid #AAA;
color:#000;
font-size:75%;
font-weight:bold;
margin:5px;
padding:5px;
text-align:center;
cursor:pointer;
-moz-border-radius:15px;
-webkit-border-radius:15px;
border-radius:15px;
-moz-box-shadow:0 0 5px #BBBBBB;
-webkit-box-shadow:0 0 5px #BBBBBB;
box-shadow:0 0 5px #BBBBBB;
}

.divup img,.divdn img{
width:11px;
height:6px;
background:transparent url(z.png) no-repeat scroll -10px -91px;
}

.divdn img{
background-position: -31px -91px;
}
.divup,.divdn{
text-align:center;
margin:7px;
font-size:2px;
visibility:hidden;
cursor:pointer;
}
.divdn{
border-bottom:1px solid #2e9de3;
}
.divup{
border-top:1px solid #2e9de3;
}


#videos,#links{
height:auto;
overflow:hidden;
}

.videos,.links{
position:relative;
left:0px;
top:0px;
}

.videos{
text-align:center;
padding:3px 0px;
}

.videos span{
vertical-align:middle;
}

.videos a .v{
padding:5px 3px;
border-bottom:1px solid #C8C8C5;
}

.videos a:hover .v{
background:#EFEFEF;
}

.videos .i{
text-align:center;
margin:4px;
border:1px solid #AAA;
box-shadow:0px 0px 3px #AAA;
-moz-box-shadow:0px 0px 3px #AAA;
-webkit-box-shadow:0px 0px 3px #AAA;
}

.videos .i img{
width:75px;
height:56px;
margin:2px;
}

.videos .t{
color:#888;
font-size:80%;
}

.videos .u{
color:#CCC;
font-size:70%;
}

.links .i{
padding:5px;
color:#4444FF;
font-size:80%;
font-weight:bold;
}

.links a .i{
background:#FFF;
}

.links a:hover .i{
background:#EFEFEF;
}

.links .i img{
width:16px;
height:16px;
vertical-align:middle;
background:transparent url(z.png) no-repeat scroll -200px -40px;
margin:0px 4px;
}


.ie6{
display:none;
padding:20px 50px;
}

.ie6 .f{
padding:5px;
background:#FEEFDA;
border:1px solid #F7941D;
font-size:90%;
text-align:center;
color:#150c01;
}

.ie6 .f a{
margin:0px 5px;
color:#874c05;
font-weight:bold;
}


.nplace .w{
padding:2px;
border-bottom:1px solid #EFEFFF;
}

.nplace img{
width:9px;
height:9px;
margin:5px 5px 2px 2px;
float:left;
background:transparent url(z.png) no-repeat scroll -44px -60px;
}

a.nplace:hover .w{
background-color:#EFEFFF;
}

.nplace .h{
font-size:78.5%;
font-weight:bold;
color:#00F;
padding:3px;
}

.nplace .s{
font-size:62.5%;
color:#888;
padding-left:16px;
}

a.nplace:hover .s{
color:#888;
}

.wiki{
margin:10px;
background:#F4F4F4;
border:1px solid #EEE;
padding:5px;
}

.wiki .l span{
padding:2px;
color:#00F;
font-size:85%;
font-weight:normal;
}

.wiki .l a:hover{
text-decoration:underline;
}

.ifoto{
padding:3px 5px;
}

.ifoto img{
width:120px;
height:90px;
background:transparent url(l.gif) no-repeat scroll center center;
background-image:url(l.gif);
}

.ifoto .imgw{

padding:3px;
border:1px solid #BBB;
box-shadow:0px 0px 3px #AAA;
-moz-box-shadow:0px 0px 3px #AAA;
-webkit-box-shadow:0px 0px 3px #AAA;

}

.ifoto .w a{
font-size:85%;
font-weight:bold;
}

.ifoto .w a:hover{
text-decoration:underline;
}

div.null{
font-size:1px;
line-height:1px;
}
